/*
Design by Metamorphosis Design
http://www.metamorphozis.com
Released for free under a Creative Commons Attribution 2.5 License
*/

* {border:0;margin:0}
.fleft {float:left}
.fright {float:right}
.fclear {clear:both}
img {border:0}
a {color:#343F59;text-decoration:underline}
a:hover {text-decoration:none;color:#343F59;text-decoration:none}
body {font:12px Arial,Helvetica,sans-serif;color:#000;background:#343F59;line-height:17px }  
.inner_copy {border:0;color:#f00;float:left;width:50% !important;margin:-100% 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:11px}
#main {width:1014px;margin-left:0;padding:0}
#main_bg {width:1014px;background:url(../images/main_bg.gif) repeat-y;margin:0 auto;padding:0 13px 0 13px}
#header {width:1014px;padding:0;background:url(../images/header.jpg) left top no-repeat}
#logo {font-family:Arial,Helvetica,sans-serif;color:#fff;font-size:18px;font-style:italic;padding:20px 0 0 745px;height:60px}
#logo a {text-decoration:none;text-transform:lowercase;font-style:italic;font-size:18px;color:#fff}
#logo H2 a {font-size:12px;font-family:Arial,Helvetica,sans-serif;text-transform:none;font-weight:100}
#buttons {width:1000px;text-align:center;padding-left:40px;padding-top:0;height:118px}
#buttons a {font-family:Arial,Helvetica,sans-serif;font-size:18px;display:block;float:left;height:35px;text-decoration:none;color:#fff;padding-top:20px;padding-left:0;text-align:center;width:122px;background:url(../images/but.gif) 30px 20px no-repeat;text-transform:lowercase}
.but1 {padding-top:18px;width:122px;float:left}
.but2 {padding-top:8px;width:122px;float:left}
.but3 {padding-top:0;width:122px;float:left}
.but4 {padding-top:12px;width:122px;float:left}
.but5 {padding-top:37px;width:0px;float:left}
#buttons a:hover {text-decoration:underline}
#content {width:1014px;padding:2px 0 0 0;background:url(../images/cont.jpg) 0 0;margin:0}
#content_res {width:1014px;padding:2px 0 0 0;background:url(../images/cont.jpg) 0 0;margin:0}
#left {width:675px;margin:0 0 0 11px;float:left;color:#000}
.right_b {background:url(../images/fish.png) 0 2px no-repeat;padding-left:23px;padding-right:5px}
.text {padding:0}
.img {float:left;margin:4px 16px 3px 0}
#left span {color:#294D01}
#right span {color:#294D01;font-weight:bold;text-decoration:underline}
#left H1 {font-family:Arial,Helvetica,sans-serif;font-size:20px;font-weight:100;color:#294D01;text-align:left;padding:15px 0 15px 0}
#right H1 {font-family:Arial,Helvetica,sans-serif;font-size:20px;font-weight:100;color:#294D01;padding-top:12px;padding-left:0;text-align:left;padding:15px 0 15px 0}
.read {text-align:right;padding-right:10px;padding-top:10px;font-weight:bold;text-decoration:none}
#right {float:right;width:294px;margin-right:16px;padding:0}
.tit_bot {background:url(../images/tit_bot.png) left top no-repeat;padding:0 8px 0 8px}
#footer {height:43px;width:100%;font-size:12px;color:#294d01;text-align:center;clear:both;padding:60px 0 0 0;background:url(../images/footer.jpg) left bottom no-repeat}
#footer div {padding:0 25px}
#footer a {color:#fff;font-size:12px;text-decoration:none}
#footer a:hover {color:#fff;font-size:12px;text-decoration:underline}










/*menu tira amarilla*/
#bg {width:1014px;height:41px;background-image:url(../images/topbg.gif);background-repeat:repeat-x;margin:0 auto}
#botbg {width:923px;height:41px;background-image:url(../images/topbg.gif);background-repeat:repeat-x;margin:0 auto}
.toplinks {width:120px;text-align:center;float:left;height:38px;line-height:38px;font-family:tahoma;font-size:11px;text-transform:uppercase;font-weight:bold}
.toplinks a {color:#000;text-decoration:none}
.toplinks a:hover {color:#f00;text-decoration:none}
.sap {width:1px;float:left;height:38px;font-family:tahoma;font-size:11px;line-height:38px;color:#000}
/*menu tira amarilla*/




/*neon anuncio*/
.glow {
    font-size: 80px;
    color: #fff;
    text-align: center;
    -webkit-animation: glow 1s ease-in-out infinite alternate;
    -moz-animation: glow 1s ease-in-out infinite alternate;
    animation: glow 1s ease-in-out infinite alternate;
  }
  
  @-webkit-keyframes glow {
    from {
      text-shadow: 0 0 10px rgb(192, 174, 16), 0 0 20px rgb(255, 255, 255), 0 0 30px #2300e6, 0 0 40px #00cbe6, 0 0 50px #e60073, 0 0 60px #00e673, 0 0 70px #5800e6;
    }
    
    to {
      text-shadow: 0 0 20px #fff, 0 0 30px #807f5b, 0 0 40px #beb375, 0 0 50px #a09939, 0 0 60px #a39727, 0 0 70px #b3a529, 0 0 80px #ffb24dfa;
    }
  }
/*neon anuncio*/




/*Calendario Reloj*/
/* -- usable codes start -- */

ul,
li,
nav
{
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    
    list-style: none;
}

.anim04c {
    -webkit-transition: all .4s cubic-bezier(.5, .35, .15, 1.4);
    transition: all .4s cubic-bezier(.5, .35, .15, 1.4);
}



/*-----*/

.outer {
    position: relative;
    top: 50%;
    z-index: 1;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    cursor: pointer;
}
/*-----*/

.signboard {
    width: 100px;
    height: 100px;
    margin: auto;
    color: #fff;
    border-radius: 10px;
}
/*-----*/

.front {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    background: #ff726b;
    text-align: center;
}
.right {
    position: absolute;
    right:  0;
    z-index: 2;
    -webkit-transform: rotate(-10deg) translate(7px, 8px);
    -moz-transform: rotate(-10deg) translate(7px, 8px);
    -ms-transform: rotate(-10deg) translate(7px, 8px);
    -o-transform: rotate(-10deg) translate(7px, 8px);
    transform: rotate(-10deg) translate(7px, 8px);
    background: #EFC94C;
}
.left {
    position: absolute;
    left: 0;
    z-index: 1;
    -webkit-transform: rotate(5deg) translate(-4px, 4px);
    -moz-transform: rotate(5deg) translate(-4px, 4px);
    -ms-transform: rotate(5deg) translate(-4px, 4px);
    -o-transform: rotate(5deg) translate(-4px, 4px);
    transform: rotate(5deg) translate(-4px, 4px);
    background: #3498DB;
}
/*-----*/

.outer:hover .inner {
    -webkit-transform: rotate(0) translate(0);
    -moz-transform: rotate(0) translate(0);
    -ms-transform: rotate(0) translate(0);
    -o-transform: rotate(0) translate(0);
    transform: rotate(0) translate(0);
}
/*-----*/

.outer:active .inner {
    -webkit-transform: rotate(0) translate(0) scale(0.9);
    -moz-transform: rotate(0) translate(0) scale(0.9);
    -ms-transform: rotate(0) translate(0) scale(0.9);
    -o-transform: rotate(0) translate(0) scale(0.9);
    transform: rotate(0) translate(0) scale(0.9);
}
.outer:active .front .date {
    -webkit-transform: scale(2);
}
.outer:active .front .day,
.outer:active .front .month {
    visibility: hidden;
    opacity: 0;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
}
.outer:active .right {
    -webkit-transform: rotate(-5deg) translateX(80px) scale(0.9);
    -moz-transform: rotate(-5deg) translateX(80px) scale(0.9);
    -ms-transform: rotate(-5deg) translateX(80px) scale(0.9);
    -o-transform: rotate(-5deg) translateX(80px) scale(0.9);
    transform: rotate(-5deg) translateX(80px) scale(0.9);
}
.outer:active .left {
    -webkit-transform: rotate(5deg) translateX(-80px) scale(0.9);
    -moz-transform: rotate(5deg) translateX(-80px) scale(0.9);
    -ms-transform: rotate(5deg) translateX(-80px) scale(0.9);
    -o-transform: rotate(5deg) translateX(-80px) scale(0.9);
    transform: rotate(5deg) translateX(-80px) scale(0.9);
}
/*-----*/

.outer:active .calendarMain {
    -webkit-transform: scale(1.8);
    opacity: 0;
    visibility: hidden;
}
.outer:active .clock {
    -webkit-transform: scale(1.4);
    opacity: 1;
    visibility: visible;
}
.outer:active .calendarNormal {
    bottom: -30px;
    opacity: 1;
    visibility: visible;
}
.outer:active .year {
    top: -30px;
    opacity: 1;
    visibility: visible;
    letter-spacing: 3px;
}
/*-----*/

.calendarMain {
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 1;
}
.month,
.day {
    font-size: 10px;
    line-height: 30px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 3px;
}
.date {
    font-size: 40px;
    line-height: 40px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 3px;
}
/*-----*/

.clock {
    width: 100%;
    height: 100%;
    position: absolute;
    font-size: 40px;
    line-height: 100px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 3px;
    text-align: center;
    opacity: 0;
    visibility: hidden;
}
/*-----*/

.year {
    width: 100%;
    position: absolute;
    top: 0;
    font-size: 14px;
    line-height: 30px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 0;
    text-align: center;
    opacity: 0;
    visibility: hidden;
    color: #ff726b;
}
.calendarNormal {
    width: 100%;
    position: absolute;
    bottom: 0;
    font-size: 14px;
    line-height: 30px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 3px;
    text-align: center;
    opacity: 0;
    visibility: hidden;
}
.date2 {
    color: #ff726b;
}
.day2 {
    color: #3498DB;
}
.month2 {
    color: #EFC94C;
}

.Calendario ::selection {
   background: transparent;
}
.Calendario ::-moz-selection {
    background: transparent;
}

/*Calendario Reloj*/


